epoch: 493
epoch_cid: bafyreidlbcsg46dn5mqppioijyqb5cn6j23rkcoazl7skif74kpa3lihxa
num_transactions: 866018176
car_file_sha256: 2f057c45faeda8e578d64b1e817bd7df7a67442d8836064446c050efd8f65611
car_file_size_bytes: 529746758224
car_num_objects: 961865692
num_slots: 422023
first_slot: 212976004
last_slot: 213407999
took_car_creation: 1h11m45.441085201s
took_total: 1h17m38.128796792s
num_bytes_read_from_disk: 20514070932934
num_bytes_written_to_disk: 529774347455
version_info:
  -compiler: gc
  GOAMD64: v1
  GOARCH: amd64
  GOOS: linux
  goversion: go1.20.7
  vcs: git
  vcs.modified: "true"
  vcs.revision: 4db65cd264638ccf8e385fde1c263bc443ceca5d
  vcs.time: "2023-08-09T11:50:03Z"
cmd: /usr/local/bin/radiance car create2 493 --db=/storage/workdir/213047556/rocksdb
  --out=/storage/car/epoch-493.car
